.foo, x:-moz-any-link { } /* FireFox 2 */
.foo, x:-moz-any-link, x:default { } /* FireFox 3 */
html>/**/body .foo, x:-moz-any-link, x:default { } /* Only FireFox 3 */
object, embed {  
    vertical-align: top;  
}
body	{
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
	font-size: 12px;
	line-height: 13pt;
	background-image: url(../images/top-b.jpg);

}
h1 {
margin: 0;
display:none
}
.pd10 {
	padding-left: 10px;
	margin: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#i01{
  float: right;
	margin-left: 1.0em;
	margin-bottom: 1.0em;
}
.toph2 {
	font: normal 12px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	display: none;
}
#i02 {
	float: left;
	margin-bottom: 1em;
	margin-right: 1em;
}
a:link {/*未訪問のリンク*/
	color:#0099FF;
	font-style:normal;
	text-decoration: none;
}
a:visited {/*訪問後のリンク*/
	color:#0099FF;
	text-decoration: none;
}
a:hover {/*マウスをのせたとき*/
	color:#0075C4;
	font-style:normal;
	text-decoration: underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}
.text11-blue {
	font-size: 11px;
	color: #0099FF;
}
.text10-gray {
	font-size: 10px;
	color: #999;
}


hr {
color: #333333;
background-color: #ffffff;
height: 1px;
border-style: dotted;
}
.pl30 {
	font-size: 14px;
	line-height: 24px;
	color: #FFF;
	padding-left: 30px;
}

#fod {
	background-image: url(../images/food-b.jpg);
}

/*メニュー1*/

#navi {
	padding: 0;
	height: 60px;
	width: 900px;
	_overflow: hidden; /*IE6用*/
	_display: inline; /*IE6用*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	
}


#navi ul{
	height: 60px;
	width: 900px;
	margin:0;
	padding: 0;
	clear: both;	
}


#navi ul li{
	float: left;
	width: 180px;
	height: 60px;
	padding: 0;
	list-style-type: none;
	line-height: 0;
	margin: 0;
	_display: inline; /*IE6用*/
	_line-height: 2em; /*IE6用*/
}


#navi ul li a{
	display: block;
	width: 180px;
	height: 60px;
	margin: 0;
	background-repeat: no-repeat;
	_overflow: hidden; /*IE6用*/
}


#navi ul li span.active{
	display: block;
	width: 180px;
	height: 60px;
	margin: 0;
	background-repeat: no-repeat;
	_overflow: hidden; /*IE6用*/
	_display: inline; /*IE6用*/

}

#navi ul li a{
	display: block;
	width: 180px;
	height: 60px;
	background-image: url(../images/menu.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px
}


#navi ul li a:focus{
	outline:none;
	margin: 0;
	padding: 0;
}

.navi1 a{background-position: 0 0;}
.navi2 a{
	background-position: -180px 0;
}
.navi3 a{
	background-position: -360px 0;
}
.navi4 a{
	background-position: -540px 0;
}
.navi5 a{
	background-position: -720px 0;
}

.navi1 a:hover{background-position: 0 -60px;}
.navi2 a:hover{
	background-position: -180px -60px;
}
.navi3 a:hover{
	background-position: -360px -60px;
}
.navi4 a:hover{
	background-position: -540px -60px;
}
.navi5 a:hover{
	background-position: -720px -60px;
}

#menu-b {
	height: 60px;
	width: 100%;
	background-image: url(../images/menu-b.jpg);
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-x;
	margin-top: 10px;
}

#fod img {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#hed {
	background-image: url(../images/hed-b.jpg);
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-align: center;
}
#ue {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.title {
	font-size: 16px;
	font-weight: bold;
	background-color: #B1E7E4;
	height: 30px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #09F;
	padding-left: 5px;
	line-height: 30px;
}

.tx14 {
	font-size: 16px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	padding-bottom: 15px;
	height: 180px;
	line-height: 20px;
}

.tx14-pd10 {
	font-size: 16px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	padding-bottom: 15px;
	line-height: 20px;
}

.tx14-pdt0 {
	font-size: 16px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 0px;
	padding-bottom: 15px;
	line-height: 20px;
}

.rightimg{
	float: right;
	clear: both;

}

#naka {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(../images/back.png);
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-bottom: 0px;
}

#naka-k {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(../images/keihou-b.jpg);
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-bottom: 0px;
}

#naka-t {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(../images/taisekitopic-back.jpg);
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-bottom: 0px;
}

#sita {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#main {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-size: 12px;
}
#soto {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(../images/naka.jpg);
	background-repeat: repeat-y;
}
#cont {
	margin-top: 50px;
	height: 100px;
	border-top-width: 100%;
	border-top-color: #999;
	border-top-style: outset;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#contnaka {
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}

#contnaka2 {
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}

#contnaka2 img{
	margin-right: auto;
	margin-left: auto;
	float: left;
	margin-bottom: 20px;
	padding-right: 20px;
	padding-top: 0px;
	vertical-align: top;
}

.left {
	float: left;
}
